Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Jan 2023 10:33:55 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Today morning I've asked one of your staff about a product Lee copper clothing and he had an attitude for guiding me to the areas, I was there with my son and I'm a regular customer. He looked like a Philippines to me and I called the area manager which he was an Indian. Rather he help with the complain he told me we don't have a Philippines working in the shop!!! Cashier number which saw the issue 259520, he has nothing to do but his only a witness. I always do some shopping and I use center point of my wife mobile number 39638877. My purchase was today BD 37/- also why you don't have aa regular varties of shoe's anymore???
Regards
P.s I never complained and I hope you don't harm the staff accept he learned how to talk to customers. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5618002